@charset "utf-8";
/* CSS Document */

/*standard styling*/
body,td,th {
	font-family: Helvetica;
	font-size: 12px;
	line-height:150%;
}

h1, h2, h3, h4{
	color:#AC3335;
}

h3{
	padding-top:20px;
	padding-bottom:0;
	text-transform:uppercase;
}

td{
	vertical-align:top;
}
/*End of standard styling/*

/*Extra classes*/
.cont{
	background:url(../images/sep-top.png) no-repeat top left;
}

.links {
	background-image:url(../images/bg-links.png);
	background-repeat: no-repeat;
	padding-left:32px;
}

.foot{
	font-size:10px;
}

.imagedivLeft{
	padding:10px;
	float:left;
}

.imagedivRight{
	padding:10px;
	float:right;
}

.image{
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); 
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); 
	-pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
}

.progTable{
	border:1px solid #A7CE4F;
	border-right:1px solid #A7CE4F;
	border-bottom:0;
	border-left:0;
	width:500px;
}

.progTable td, th{
	border-bottom:1px solid #A7CE4F;
	border-left:1px solid #A7CE4F;
}

.green{
	background-color:#A7CE4F;
}
